<!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>-->
<!--<script src="{{ url_for('static', filename='js/jquery.js') }}"></script>-->
<script src="{{ url_for('static', filename='js/bootstrap.min.js') }}"></script>
<script src="{{ url_for('static', filename='js/custom.js') }}"></script>

<script src="{{ url_for('static', filename='js/respond.min.js') }}"></script>
<script src="{{ url_for('static', filename='js/html5shiv.min.js') }}"></script>

<script src="{{ url_for('static', filename='js/sb-admin-2.min.js') }}"></script>
<script src="{{ url_for('static', filename='js/bootstrap.bundle.min.js') }}"></script>
<script src="{{ url_for('static', filename='js/toastr.min.js') }}"></script>
<script src="{{ url_for('static', filename='js/moment.js') }}"></script>
<script>
    xoaCat =function() {
        var conf = confirm("Bạn chắc chắn muốn xoá?");
        return conf;
    }


    function formatDate(date) {
        var hours = date.getHours();
        var minutes = date.getMinutes();
        var ampm = hours >= 12 ? 'pm' : 'am';
        hours = hours % 12;
        hours = hours ? hours : 12; // the hour '0' should be '12'
        minutes = minutes < 10 ? '0'+minutes : minutes;
        var strTime = hours + ':' + minutes + ' ' + ampm;
        var month = date.getMonth()+1;
        return + date.getDate()+ "/" + month + "/" + date.getFullYear() + "  " + strTime;
    }
</script>
